<?xml version="1.0" encoding="utf-8"?>
<Game id="34454" name="宅男的脱单计划" version="20141113" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="宅男的脱单计划.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
